export enum Origin {
    EU = "EU",
    NonEU = "NonEU",
    EUnonEU= "EUnonEU",
}

export function originToString(origin: Origin): string {
    switch (origin) {
        case Origin.EU:
            return "EU";
        case Origin.NonEU:
            return "Nicht EU";
        case Origin.EUnonEU:
            return "EU / Nicht EU";
    }
}
